/*forms*/
input:focus, input[type="button"], input[type="reset"], input[type="submit"] { -webkit-transition: all 0.3s ease-in-out; 
-moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }

input.form-text, textarea.form-textarea, select { background-color: #fcfcfc; border: 2px solid #eaeaea; font-size: 20px; padding: 14px; width: 100%; 
min-height: 50px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;} 

.description {color: #999999;padding-top:0.6em;	padding-bottom:0.4em}
input.form-text:focus, textarea.form-textarea:focus { background-color: #fff; outline: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }

.search-form input.form-text { width: 70%; }

.dark input.form-text { border: none; }

select { -webkit-appearance: menulist; }

fieldset { padding:10px; margin: 0 2px; border: 1px solid #eaeaea; }

legend { border-bottom: none; font-size: 14px; width: auto; margin: 0;}

input[type="radio"], input[type="checkbox"] { margin: 0px 0 3px; }

/*buttons*/
input[type="submit"], input[type="reset"], input[type="button"] { margin: 5px 5px 10px 0; background-color: #444; border: none; box-shadow: none;
color: #fff; padding: 15px 24px; text-transform: uppercase; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; color: #ffffff; }

input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, .highlighted-block .btn:hover,.highlighted-block .btn:focus { color: #ffffff; }

/*tabs*/
.nav-tabs { margin: 25px 0 15px; }

/*accordion*/
.panel-group { margin: 25px 0; }

.panel-heading a:hover { text-decoration: none; }

/* Drupal system links */
ul.links { padding: 0; margin: 0; list-style-position: inside; }

ul.links li { margin: 0; }
/* Search block */
#header-top #block-search-form { margin: 0; float: right;}

#header-top #block-search-form .form-item { margin:0; }

#header-top #block-search-form input.form-text { border: none; padding: 15px 40px 15px 15px; font-size: 13px; width: 180px; 
-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; -webkit-appearance: none; min-height: 52px; }

#header-top #block-search-form input.form-text:focus { width: 240px; background-color: #eaeae9; color: #000;}

#block-search-form .form-actions, .sidebar-search-block .form-actions { position: absolute; top:0px; right: 20px; color: #999; font-size: 16px;}

.logged-in #block-search-form .form-actions, .logged-in .sidebar-search-block .form-actions { right: 10px; }

#block-search-form .form-actions:after, .sidebar-search-block .form-actions:after { 
font-family: 'Glyphicons Halflings'; content: "\e003"; position: absolute; top:16px; left:0; z-index: 0; }

#block-search-form input.form-submit, .sidebar-search-block input.form-submit { background-color: transparent;
color: #000; position: relative; z-index: 1; height: 52px; margin: 0; padding: 10px;}

#block-search-form input.form-submit:focus, .sidebar-search-block input.form-submit:focus, 
.sidebar-search-block input.form-submit:hover { outline: none; background: transparent; }
/*scroll to top*/
#toTop { position: fixed; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background: #999999; opacity: 0.4; filter: alpha(opacity=40);
width: 55px; height: 55px; bottom: 5px; right: 5px; cursor: pointer; color: #ffffff; font-size: 32px; text-align: center; display: none; padding:10px 0 0 2px; z-index: 14; }

#toTop:hover { opacity: 1; filter: alpha(opacity=100); -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s; }

/*credits*/
.credits { margin-bottom: 0; font-size: 0.9em; }

/*toggle control*/
.toggle-control { width: 100%; position: relative; z-index: 13; }

.toggle-control a, .toggle-control a:hover { color: #fff; position: absolute; top: 0; right: 0; display: block; padding: 18px 19px; line-height: 14px; cursor: pointer; height: 52px; }

/*google map*/
.gm-style img { max-width: none; }

img {
    display: block;
    height: auto;
    max-width: 100%;
}
/*drupal primary links*/
ul.primary { margin: 15px 0 15px 0;  padding-left: 40px; }

ul.primary, ul.primary li a, ul.primary li.active a { border-color:#eaeaea; } ul.primary li.active a { border-bottom: 1px solid #fff; }

/*drupal resets*/
#toolbar { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }

#toolbar ul.menu { width: auto; }

#toolbar ul.menu li { background: none; }

.not-logged-in .block-forum .contextual-links-wrapper { display: none; }

a.contextual-links-trigger, #toolbar a, textarea { -webkit-transition: none; -moz-transition: none; -o-transition: none; -ms-transition: none; transition: none; }

/*admin theme style rules*/
.page-node-edit .region-content { padding:0 40px; }

.page-node-edit .vertical-tabs { clear:both; }

.page-node-edit .vertical-tabs, .page-node-edit .vertical-tabs ul.vertical-tabs-list, .page-node-edit .vertical-tabs ul.vertical-tabs-list li { border-color:#dfdfdf; }

.page-node-edit .vertical-tabs li { list-style:none; }

/*pager*/
ul.pager { overflow: hidden; padding: 0; width: 100%; clear: both; position: relative; margin-bottom: 25px; }

.item-list ul.pager li { display: inline;  float: left; margin: 0; padding: 0; border-bottom: none;}

ul.pager li a, ul.pager li.pager-current { background: #fff; border: 1px solid #eee; padding: 14px 20px; display: block; margin: 5px 3px 5px 0; 
-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }

ul.pager li a:hover, ul.pager li.pager-current { background-color: #444; border-color: #444; color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,0.2); }











/*****    regole  per l'iscrizione alla newsletter  *****/
#node-1739 form{padding: 2% 10%}
#node-1739 label { display: block;font-size:1.1em;  margin-bottom: 1em;}
#node-1739  input {height: 40px;
    padding-bottom: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 8px;}
	#node-1739  div p{font-size:0.9em;}
#node-1739  input#email{width:50%}	
#node-1739  input[type="checkbox"]{height:auto; margin-right:25px;}
#node-1739 form > div{ margin-bottom: 2em; margin-top: 1em;}
#node-1739 form > div div label{display:inline;font-size:20px}
#node-1739 div button{ background-color: #0082c6; -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    
    border-bottom-color: currentcolor;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-style: none;
    border-bottom-width: medium;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: currentcolor;
    border-left-style: none;
    border-left-width: medium;
    border-right-color: currentcolor;
    border-right-style: none;
    border-right-width: medium;
    border-top-color: currentcolor;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-top-style: none;
    border-top-width: medium;
    box-shadow: none;
    color: #ffffff;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 5px;
    margin-top: 5px;
    padding-bottom: 15px;
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 15px;
    text-transform: uppercase;color:#fff}